libvirt (1.3.1-1ubuntu10.13) xenial; urgency=medium

  * d/libvirt-bin.postinst: call apparmor_parser with options to
    ignore the apparmor cache and rebuild it, otherwise old apparmor
    rules are used and this might break upgrades (LP: #1707400)

Date: 2017-08-07 13:34:15.819749+00:00
Changed-By: Andreas Hasenack <andr...@canonical.com>
Signed-By: Chris Halse Rogers <ch...@cooperteam.net>
https://launchpad.net/ubuntu/+source/libvirt/1.3.1-1ubuntu10.13
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to